std::is_literal_type< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Detailed Description

template<typename _Tp>
struct std::is_literal_type< _Tp >

is_literal_type

Deprecated
  Deprecated in C++17, removed in C++20. The idea of a literal type isn't useful.

Definition at line 901 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits